Podręcznik PHP
Poprzedni |  | Następny

# dba_replace

(PHP 3 >= 3.0.8, PHP 4, PHP 5)

dba_replace -- Replace or insert entry

## Opis

bool dba_replace ( string key, string value, resource handle )

dba_replace() replaces or inserts the entry described with key and value into the database specified by handle.

## Parametry

key

  The key of the entry to be replaced.

value

  The value to be replaced.

handle

  The database handler, returned by dba_open() or dba_popen().

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

dba_exists()
dba_delete()
dba_fetch()
dba_insert()

Poprzedni | Spis treści | Następny
dba_popen | Początek rozdziału | dba_sync